body {
	margin: 0;
	padding: 0;
	background-image:url("../Image/banniere2.jpg");
	font: 80% verdana, arial, sans-serif;
}

dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu {
	position: absolute; /* placement du menu */
	top: 10;
	left: 10;
	z-index:100;
	width: 80%; /* correction pour Opera */
	margin-left: 100px; margin-right: 50px; 
}

#menu dl {   /* attribut de la barre de menu principale */
	float: left;
	width: 12em;
}

#menu dt { /* attribut du menu principal */
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	background: #ccc;
	border: 1px solid gray;
	margin: 1px;
}

#menu dd {
	display: none;
	border: 1px solid gray; /*taille de la bordure du sous menu*/
}

/* Attributs d'affichage des sous menu */
#menu li {
	text-align: center;
	background: #fff;
}

#menu li a, #menu dt a {
	color: #000;
	text-decoration: none;
	display: block;
	height: 100%;
	border: 0 none;
}

#menu li a:hover, #menu li a:focus, #menu dt a:hover, #menu dt a:focus { /*modification du bouton avec onmouseover */
	background: #eee;
}

#site {
	position: absolute;
	z-index: 1;
	top : 70px;
	left : 10px;
	color: #000;
	background-color: #ddd;
	padding: 5px;
	border: 1px solid gray; 
}

table#CR		/* Attributs CSS du tableau Compte-Rendu*/
{
position: absolute; 		/* placement du menu */
	top: 85;
	left: 60;
border-collapse:collapse;
margin-bottom: 40px;
border-style: solid;		/* INFO sur http://openweb.eu.org/articles/tableaux_css/ */
border-width: 2px;
border-color: #000000;
font: 80% verdana, arial, sans-serif;
font-size: 15pt;
width: 85%;
/*margin: auto;*/
background: #ccc;
}

caption {			/* Attributs CSS du titre du tableau reunion*/
font: 80% verdana, arial, sans-serif;
font-size: 15pt;
color: white;
}

TH {
border-style: solid;
border-width: 1px;
font: 80% verdana, arial, sans-serif;
font-size: 13pt;
background: #808080;
}

TD, TR{
border-style: solid;
border-width: 1px;
font: 80% verdana, arial, sans-serif;
font-size: 11pt;
color:#0000FF;
}


